### Method

# Gtk CssSection get_file

#### Declaration [src]

    GFile*
    gtk_css_section_get_file (
      const GtkCssSection* section
    )

#### Description [src]

Gets the file that `section` was parsed from.

If no such file exists, for example because the CSS was loaded via `gtk_css_provider_load_from_data()`, then `NULL` is returned.

#### Return value

Type: `GFile`

The `GFile` from which the `section` was parsed.

The returned data is owned by the instance.
The return value can be `NULL`.